- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - d -

- D_ : poptint.h
- dataLength() : header.c
- dateFormat() : header.c
- dateToTimet() : parseChangelog.c
- dayFormat() : header.c
- DB : rpmdb.h
- db1basename() : rpmdb.c , rpmdb.h
- db1byteswapped() : db1.c
- db1cclose() : db1.c
- db1ccount() : db1.c
- db1cdel() : db1.c
- db1cget() : db1.c
- db1close() : db1.c
- db1copen() : db1.c
- db1cput() : db1.c
- db1open() : db1.c
- db1stat() : db1.c
- db1sync() : db1.c
- db1vec : db1.c
- DB1vec : rpmdb.c
- DB2vec : rpmdb.c
- db3_fsync_disable() : db3.c
- db3byteswapped() : db3.c
- db3c_close() : db3.c
- db3c_del() : db3.c
- db3c_dup() : db3.c
- db3c_get() : db3.c
- db3c_open() : db3.c
- db3c_put() : db3.c
- db3cclose() : db3.c
- db3ccount() : db3.c
- db3cdel() : db3.c
- db3cget() : db3.c
- db3close() : db3.c
- db3copen() : db3.c
- db3cput() : db3.c
- db3Free() : rpmdb.h
- db3New() : rpmdb.h
- db3open() : db3.c
- db3stat() : db3.c
- db3sync() : db3.c
- db3vec : db3.c
- DB3vec : rpmdb.c
- DB_ENV : rpmdb.h
- db_fini() : db3.c
- db_init() : db3.c
- DB_LSN : rpmdb.h
- DB_VERSION_MAJOR : db1.c
- DB_VERSION_MINOR : db1.c
- DB_VERSION_PATCH : db1.c
- DBC : rpmdb.h
- DBG : rpmio_internal.h
- DBGIO : rpmio_internal.h
- DBGREFS : rpmio_internal.h
- DBI_ITERATOR : rpmdb.h
- DBI_WRITECURSOR : rpmdb.h
- dbiAppendSet() : rpmdb.c
- dbiByteSwapped() : rpmdb.h , rpmdb.c
- dbiCclose() : rpmdb.h , rpmdb.c
- dbiClose() : rpmdb.c , rpmdb.h
- dbiCopen() : rpmdb.h , rpmdb.c
- dbiCount() : rpmdb.c , rpmdb.h
- dbiDel() : rpmdb.h , rpmdb.c
- dbiFindByLabel() : rpmdb.c
- dbiFindMatches() : rpmdb.c
- dbiFreeIndexSet() : rpmdb.c , rpmdb.h
- dbiGet() : rpmdb.h , rpmdb.c
- dbiIndex : rpmdb.h
- dbiIndexItem : rpmdb.h
- dbiIndexNewItem() : rpmdb.c
- dbiIndexRecordFileNumber() : rpmdb.c , rpmdb.h
- dbiIndexRecordOffset() : rpmdb.c , rpmdb.h
- dbiIndexSet : rpmlib.h
- dbiIndexSetCount() : rpmdb.h , rpmdb.c
- dbiOpen() : rpmdb.c , rpmdb.h
- dbiPruneSet() : rpmdb.c
- dbiPut() : rpmdb.h , rpmdb.c
- dbiSearch() : rpmdb.c
- dbiSync() : rpmdb.h , rpmdb.c
- dbiTags : rpmdb.c , rpmlib.h
- dbiTagsInit() : rpmdb.c
- dbiTagsMax : rpmlib.h , rpmdb.c
- dbiTagToDbix() : rpmdb.c
- dbiUpdateIndex() : rpmdb.c
- dbiUpdateRecord() : rpmdb.c
- dbiVerify() : rpmdb.c , rpmdb.h
- dbrecMatch_t : depends.c
- DBT : db1.c , rpmdb.h
- dbTemplate : rpmdb.c
- DEBUG : upgrade.c , expression.c
- decideFileFate() : transaction.c
- defaultEntry : rpmrc.c
- defaultMachine() : rpmrc.c
- defaultsInitialized : rpmrc.c
- defrcfiles : rpmrc.c
- delMacro() : rpmmacro.h , macro.c
- depflagsFormat() : formats.c
- depMsgs : files.c
- descriptionTag() : formats.c
- dgettext : system.h
- die() : javadeps.c
- DIGEST_CTX : rpmpgp.h
- dirent : system.h
- dirInfo : depends.h
- dirInfoCompare() : depends.c
- dirName : parsePrep.c
- displayArgs() : popthelp.c
- DM : rpmio.c
- dncmp() : misc.c
- dnlCount() : fsm.c
- dnlFreeIterator() : fsm.c
- DNLI_t : fsm.c
- dnlIndex() : fsm.c
- dnlInitIterator() : fsm.c
- dnlNextIterator() : fsm.c
- DO_FTP_ACCESS : rpmrpc.c
- DO_FTP_GLOB : rpmrpc.c
- DO_FTP_LSTAT : rpmrpc.c
- DO_FTP_READLINK : rpmrpc.c
- DO_FTP_STAT : rpmrpc.c
- do_inject() : rpminject.c
- doAddMacro() : rpmmodule.c
- doAddSubtract() : expression.c
- doBuildFileList() : misc.c
- doDefine() : macro.c
- doDelMacro() : rpmmodule.c
- doFoo() : macro.c
- doFopen() : rpmmodule.c
- doGetRecord() : db1.c
- doHeaderUnload() : header.c
- doLogical() : expression.c
- doLookup() : fprint.c
- domd5() : misc.c , misc.h
- doMultiplyDivide() : expression.c
- doOutput() : macro.c
- doPatch() : parsePrep.c
- doPatchMacro() : parsePrep.c
- doPrimary() : expression.c
- doputenv() : misc.c , misc.h
- doReadRC() : rpmrc.c
- doRelational() : expression.c
- doRmSource() : build.c
- doScript() : build.c , rpmbuild.h
- dosetenv() : misc.c , misc.h
- doSetupMacro() : parsePrep.c
- doShellEscape() : macro.c
- doUndefine() : macro.c
- doUntar() : parsePrep.c
- DPRINTF : digest.c
- dumpProvides() : javadeps.c
- dumpRefType() : javadeps.c
- dumpRequires() : javadeps.c
- dupAttrRec() : files.c